Anúncio:

Agora é oficial! O canal da Apple no YouTube lançou uma playlist com vídeos de suporte. Inscreva-se no canal para receber ajuda e dicas úteis diretamente da Apple. Canal oficial da Apple no YouTube

Parece que já faz um tempo que ninguém responde. Para continuar a conversa, faça uma nova pergunta.

Pergunta:

Pergunta: Seria possível instalar o MAC OS X 10.6.3 SNOW LEOPARD no iMac G5?

Achei esse iMac G5 no lixo, e comprei Mac OS X versão 10.6.3 (DVD) insiro o disco, clico para abrir e em seguida instalar mas aparece uma mensagem dizendo que se não for processador Intel a instalação não sera possível.

Existe solução!

Obrigado.

iMac, Mac OS X (10.4.11), null

Publicado em

Responder
Pergunta marcada como Útil

12/08/2017 21:40 em resposta a tijella Em resposta a tijella

Boa tarde tijella, tudo bem?

Cara, esse sistema e esse iMac são MUITO antigos. Não tem mais suporte pra eles nem na própria Apple. Minha opinião? acredito que até seja possível mas é melhor você procurar uma assistência técnica de terceiros aí pra te ajudar.

Boa sorte e rola um D4!

AppleGorgon

Pergunta marcada como Útil

12/08/2017 21:41 em resposta a tijella Em resposta a tijella

Esta versão do Snow Leopard já não suporta dos processadores PowerPC, o anterior 10.6.2 já suporta.

Quando a apple lançou a AppStore para o macOS, ela deixou de suportar os processadores PowerPC.

Há mais respostas dentro desta conversa

Leia todas as respostas

Conteúdo da página carregado

Pergunta marcada como Útil

12/08/2017 21:40 em resposta a tijella Em resposta a tijella

Boa tarde tijella, tudo bem?

Cara, esse sistema e esse iMac são MUITO antigos. Não tem mais suporte pra eles nem na própria Apple. Minha opinião? acredito que até seja possível mas é melhor você procurar uma assistência técnica de terceiros aí pra te ajudar.

Boa sorte e rola um D4!

AppleGorgon

12/08/2017 21:40

Responder Útil (1)
Pergunta marcada como Útil

12/08/2017 21:41 em resposta a tijella Em resposta a tijella

Esta versão do Snow Leopard já não suporta dos processadores PowerPC, o anterior 10.6.2 já suporta.

Quando a apple lançou a AppStore para o macOS, ela deixou de suportar os processadores PowerPC.

12/08/2017 21:41

Responder Útil (1)

12/08/2017 22:09 em resposta a ViniciusTúlio Em resposta a ViniciusTúlio

Obrigado, isso já ajuda e muito! então a partir da versão 10.6.2 para as versões anteriores funciona, posso comprar? Caso tenha sucesso os app´s que vem na versão que for instalada será possível atualizar para as mais recentes?

Obrigado.

12/08/2017 22:09

Responder Útil

12/08/2017 22:35 em resposta a AppleGorgon Em resposta a AppleGorgon

Sim tudo bem, se ela não oferece mais suporte, então da para instalar em casa a versão mais antiga (original do DVD), se sim! os app´s que vem no DVD da para atualizar?

Tem algum beneficio plugar Apple com Apple? estou até pesando em devolver para o lixo depois da minha pequena experiencia com o Leopard, assistência técnica creio que não vale a pena. O que é D4? rsrs...

Obrigado.

12/08/2017 22:35

Responder Útil
Perfil de usuário para o usuário: tijella

Pergunta: Seria possível instalar o MAC OS X 10.6.3 SNOW LEOPARD no iMac G5?